=== debian/changelog ===
kfilemetadata-kf5 (5.0.0a-0ubuntu2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 22:08:10 +0100

kfilemetadata-kf5 (5.0.0a-0ubuntu1) utopic; urgency=medium

  * Upload to Ubuntu archive to upgrade Baloo to KF5
  * Rename source to allow kdelibs4 version to co-exist

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jul 2014 17:20:53 +0200

kfilemetadata (5.0.0a-0ubuntu1~ubuntu14.10~ppa4) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update install file
  * Remove -data package
  * Fix Vcs
  * Add Replace -data
  * New upstream tarball
  * Add new lib
  * Add replace/conflict to resolve file conflict on install
  * Update watch to http://download.kde.org

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 21:17:20 +0200

kfilemetadata (4:4.98.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream RC release
  * Upstream renamed to kfilemetadata

  [ Scarlett Clark ]
  * Fix install files, rename package to match lib.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 14:36:36 +0200

kfilemetadata5 (4:4.97.0-0ubuntu1) utopic; urgency=medium

  * Initial release.
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:22:00 +0100
