=== debian/control ===
Source: kfilemetadata-kf5
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Scarlett Clark <scarlett@scarlettgatelyclark.com>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.0.0),
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libavutil-dev,
               libepub-dev,
               libexiv2-dev,
               libkf5archive-dev (>= 5.0.0),
               libkf5config-dev (>= 5.0.0),
               libkf5coreaddons-dev (>= 5.0.0),
               libkf5dbusaddons-dev (>= 5.0.0),
               libkf5i18n-dev (>= 5.0.0),
               libkf5service-dev (>= 5.0.0),
               libpoppler-qt5-dev,
               libpostproc-dev,
               libswscale-dev,
               libtag1-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/kfilemetadata
Vcs-Browser: https://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kfilemetadata

Package: libkf5filemetadata1
Section: libs
Architecture: any
Conflicts: libkf5filemetadata5
Replaces: libkf5filemetadata5
Depends: libkf5filemetadata-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Recommends: libkf5filemetadata-bin (= ${binary:Version})
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.

Package: libkf5filemetadata-data
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.

Package: libkf5filemetadata-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.
 .
 This package contains the file type plugins.

Package: libkf5filemetadata1-dev
Section: libdevel
Architecture: any
Depends: libkf5filemetadata1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libkf5filemetadata-dev
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.
 .
 This package contains the development files.

Package: kf5filemetadata1-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: libkf5filemetadata1 (= ${binary:Version}), ${misc:Depends}
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.
 .
 This package contains the debugging symbols.
