## kfilemetadata-kf5 5.6.2

=== debian/changelog ===
kfilemetadata-kf5 (5.6.2-0ubuntu1) vivid; urgency=medium

  * New upstream release 
  * Release to Archive

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 19 Mar 2015 21:25:01 -0700

kfilemetadata-kf5 (5.6.1-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Resolve transitional problems from lib2 to lib3 package with
    APT. Apt would refuse to upgrade the new (re-introduced) data
    package as it replaces and breaks the lib2 package and for some
    reason Apt considers the data package to be less useful, so it
    will hold lib2 and not upgrade which in turn results in the
    removal of plama-desktop & plasma-workspace as they need lib3.
    To prevent this problem also replicate the transition relationship
    onto the lib3 package (now breaks/replaces the lib2 package). This
    seems to give a sufficiently important package the breaks such
    that apt would choose to remove lib2 and install lib3.
    This transition is slightly unfortunate alltogether as it only
    ended up being so complicated by having data in the lib package
    to begin with.
  * Also soften the transitional relationship of the -data package.
    Originally it had use Conflicts where it should have used Breaks
    because files had simply moved about, there is no inherent conflict.

  [ Scarlett Clark ]
  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Mon, 23 Feb 2015 09:52:52 -0800

kfilemetadata-kf5 (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Soversion bump from 2 to 3
  * Rename all packages accordingly
  * Fix up install file accordingly
  * Fix Replace/Conflict of the library package libkf5filemetadata5
    (a previously incorrectly used name) to use an actual version,
    otherwise we cannot ever go there again
  * Split translations into a data package to avoid file conflicts on
    soversion bumps and subsequently forgetting to add a conflict in the
    packaging

 -- Harald Sitter <sitter@kde.org>  Mon, 26 Jan 2015 13:58:41 +0100

kfilemetadata-kf5 (5.5.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 13:56:26 +0100

kfilemetadata-kf5 (5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:43:03 +0100

kfilemetadata-kf5 (5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Oct 2014 15:44:16 +0200

kfilemetadata-kf5 (5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Rename -dev package without version for consistency.
  * Add replace/ break to the old package.
  * Remove no-human-maintainers lintian-override per ScottK 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:04:40 -0700

kfilemetadata-kf5 (5.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 16:54:52 +0200
