=== debian/control ===
Source: kfilemetadata-kf5
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libavutil-dev,
               libepub-dev,
               libexiv2-dev,
               libkf5archive-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5service-dev (>= 5.2.0),
               libpoppler-qt5-dev,
               libpostproc-dev,
               libswscale-dev,
               libtag1-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/kfilemetadata
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/kfilemetadata.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kfilemetadata.git

Package: libkf5filemetadata3
Section: libs
Architecture: any
Depends: libkf5filemetadata-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkf5filemetadata2 (<< 5.6.0)
Replaces: libkf5filemetadata2 (<< 5.6.0)
Multi-Arch: same
Recommends: libkf5filemetadata-bin (= ${binary:Version})
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.

Package: libkf5filemetadata-data
Architecture: all
Breaks: libkf5filemetadata2 (<< 5.6.0), libkf5filemetadata5 (<< 5.0.0a)
Replaces: libkf5filemetadata2 (<< 5.6.0), libkf5filemetadata5 (<< 5.0.0a)
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.

Package: libkf5filemetadata-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.
 .
 This package contains the file type plugins.

Package: libkf5filemetadata-dev
Section: libdevel
Architecture: any
Depends: libkf5filemetadata3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libkf5filemetadata1-dev
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.
 .
 This package contains the development files.

Package: kf5filemetadata3-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: libkf5filemetadata3 (= ${binary:Version}), ${misc:Depends}
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE Plasma desktop.
 .
 This package contains the debugging symbols.
