## kfilemetadata-kf5 5.15.0

=== debian/changelog ===
kfilemetadata-kf5 (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport. 

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:48:18 +0100

kfilemetadata-kf5 (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:16:36 +0100

kfilemetadata-kf5 (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:06:05 +0200

kfilemetadata-kf5 (5.9.2-0ubuntu2) UNRELEASED; urgency=medium

  * Vivid backport 
  * Add new build dependency catdoc. 
  * Add comma new depend. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 06 Jul 2015 09:40:58 -0700

kfilemetadata-kf5 (5.9.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:27:10 +0000

kfilemetadata-kf5 (5.9.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Jun 2015 20:22:09 +0200

kfilemetadata-kf5 (5.6.2-0ubuntu1.1) vivid; urgency=medium

  * Add runtime depends on catdoc LP: #1449472

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Apr 2015 12:05:35 +0200

kfilemetadata-kf5 (5.9.1-1~) UNRELEASED; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.9.0).
  * Update symbols files.
  * New upstream release (5.9.1).

  [ Felix Geyer ]
  * Move qtbase5-dev dependency from libkf5filemetadata3 to
    libkf5filemetadata-dev. (Closes: #789655)
  * Remove XS-Testsuite control field, dpkg adds it automatically.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:55:17 +0200

kfilemetadata-kf5 (5.6.2-1) experimental; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Maximiliano Curia ]
  * Prepare Debian release. (5.6.1-1)
  * New upstream release (5.6.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:38 +0100

kfilemetadata-kf5 (5.6.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Resolve transitional problems from lib2 to lib3 package with
    APT. Apt would refuse to upgrade the new (re-introduced) data
    package as it replaces and breaks the lib2 package and for some
    reason Apt considers the data package to be less useful, so it
    will hold lib2 and not upgrade which in turn results in the
    removal of plama-desktop & plasma-workspace as they need lib3.
    To prevent this problem also replicate the transition relationship
    onto the lib3 package (now breaks/replaces the lib2 package). This
    seems to give a sufficiently important package the breaks such
    that apt would choose to remove lib2 and install lib3.
    This transition is slightly unfortunate alltogether as it only
    ended up being so complicated by having data in the lib package
    to begin with.
  * Also soften the transitional relationship of the -data package.
    Originally it had use Conflicts where it should have used Breaks
    because files had simply moved about, there is no inherent conflict.

  [ Maximiliano Curia ]
  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Add acc autopkgtests.
  * Update watch file.
  * Add missing dev dependency (thanks to acc headers check)
  * Add breaks/replaces with kde-l10n for the translation files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 Feb 2015 11:49:56 +0100
