=== debian/control ===
Source: kfilemetadata-kf5
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: catdoc,
               cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               libattr1-dev,
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libavutil-dev,
               libepub-dev,
               libexiv2-dev (>= 0.21),
               libkf5archive-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libpoppler-qt5-dev (>= 0.12.1),
               libpostproc-dev,
               libswscale-dev,
               libtag1-dev (>= 1.9~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/kfilemetadata
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kfilemetadata.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kfilemetadata.git

Package: libkf5filemetadata3
Section: libs
Architecture: any
Depends: libkf5filemetadata-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkf5filemetadata2 (<< 5.6.0)
Replaces: libkf5filemetadata2 (<< 5.6.0)
Multi-Arch: same
Recommends: libkf5filemetadata-bin (= ${binary:Version})
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE frameworks.

Package: libkf5filemetadata-data
Architecture: all
Multi-Arch: foreign
Breaks: kde-l10n (<= 4:4.14.0-1),
        libkf5filemetadata2 (<< 5.6.0),
        libkf5filemetadata5 (<< 5.0.0a)
Replaces: kde-l10n (<= 4:4.14.0-1),
          libkf5filemetadata2 (<< 5.6.0),
          libkf5filemetadata5 (<< 5.0.0a)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE frameworks.

Package: libkf5filemetadata-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: catdoc
Multi-Arch: same
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE frameworks.
 .
 This package contains the file type plugins.

Package: libkf5filemetadata-dev
Section: libdevel
Architecture: any
Depends: libkf5filemetadata3 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libkf5filemetadata1-dev
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE frameworks.
 .
 This package contains the development files.

Package: kf5filemetadata3-dbg
Section: debug
Priority: extra
Architecture: any
Recommends: qtbase5-dbg
Depends: libkf5filemetadata3 (= ${binary:Version}), ${misc:Depends}
Description: library for extracting file metadata
 This library is for extracting file metadata.
 .
 kfilemetadata is part of the KDE frameworks.
 .
 This package contains the debugging symbols.
