=== debian/changelog ===
kfilemetadata-kf5 (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: Remaining changes:
    Change l10n-packages.mk path to 3 to fix build. 
  * Revert that path change. Still fails. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:20:57 +0100

kfilemetadata-kf5 (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:35 +0100

kfilemetadata-kf5 (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:35 +0200

kfilemetadata-kf5 (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:38 +0100

kfilemetadata-kf5 (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:28 +0200

kfilemetadata-kf5 (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 14:40:58 +0200

kfilemetadata-kf5 (5.9.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #788582)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:58 +0200

kfilemetadata-kf5 (5.9.2-1) unstable; urgency=medium

  * New upstream release (5.9.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 20:38:02 +0200

kfilemetadata-kf5 (5.9.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.9.0).
  * Update symbols files.
  * New upstream release (5.9.1).

  [ Felix Geyer ]
  * Move qtbase5-dev dependency from libkf5filemetadata3 to
    libkf5filemetadata-dev. (Closes: #789655)
  * Remove XS-Testsuite control field, dpkg adds it automatically.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 23:39:04 +0200
