=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: catdoc,
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                libattr1-dev,
                libavcodec-dev,
                libavdevice-dev,
@@ -14,8 +14,8 @@
                libavutil-dev,
                libepub-dev,
                libexiv2-dev (>= 0.21),
-               libkf5archive-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
+               libkf5archive-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
                libpoppler-qt5-dev (>= 0.12.1),
                libpostproc-dev,
                libswscale-dev,
@@ -24,9 +24,9 @@
                pkg-kde-tools (>= 0.15.18),
                qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
-Homepage: https://projects.kde.org/projects/frameworks/kfilemetadata
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kfilemetadata.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kfilemetadata.git
+Homepage: https://projects.kde.org/projects/kde/workspace/kfilemetadata
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfilemetadata
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kfilemetadata
 
 Package: libkf5filemetadata3
 Section: libs
@@ -86,16 +86,3 @@
  kfilemetadata is part of the KDE frameworks.
  .
  This package contains the development files.
-
-Package: kf5filemetadata3-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Recommends: qtbase5-dbg
-Depends: libkf5filemetadata3 (= ${binary:Version}), ${misc:Depends}
-Description: library for extracting file metadata
- This library is for extracting file metadata.
- .
- kfilemetadata is part of the KDE frameworks.
- .
- This package contains the debugging symbols.
